:host {
  .content-menu-component {
    position: relative;
    width: auto;
    height: auto;
    padding-left: 300px;
    background-color: #f8f9fc;
    .content {
      position: relative;
      width: 100%;
      height: auto;
    }
  }
}
